/* 
Theme Name:     Ronneby Child Theme
Theme URI: 		http://themes.dfd.name/ronneby/
Description:    ronneby - Highly Functional Multifaceted WP Theme
Author:         DFD
Author URI:		http://wpsaloon.com/
Template:       ronneby
Version:        1.0.0
*/

/***********PAGE FITNESS*****************/

.onglet-fitness .vc_tta-tabs-container .vc_tta-tabs-list .vc_tta-tab a .vc_tta-title-text{
	font-family: Montserrat !important;
}

ul.job_listings li.job_listing.job_position_featured a
{
	/*background-color: #ffffff !important;*/
	background-color: transparent !important;
}


#cn-notice-text{
  color:#fff !important;
}

/*****************Pop UP******************/
#pum-21776{
	overflow-x: hidden;
}

#pum-21806{
	overflow-x: hidden;
}

#pum-21808{
	overflow-x: hidden;
}